//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetPillsReminderByUserId_Result
    {
        public long ReminderId { get; set; }
        public string ReminderTime { get; set; }
        public string PillsFordiseases { get; set; }
        public string HospitalName { get; set; }
    }
}
